<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">marcos</text>
      <target FeatureID="-1" href="LM_HLP_CATEGORY_CONTENTS.html">Marcos em categorias</target>
      <target FeatureID="-1" href="LM_HLP_EDIT_CATEGORIES.html">Editar categorias</target>
      <target FeatureID="-1" href="LM_HLP_LM_BY_CATEGORY.html">Categorias de marcos</target>
      <target FeatureID="-1" href="LM_HLP_LM_BY_NAME.html">Marcos por visualização do nome</target>
      <target FeatureID="-1" href="LM_HLP_LM_EDITOR.html">Editar marcos</target>
      <target FeatureID="-1" href="LM_HLP_LM_VIEWER.html">Marcos em detalhe</target>
   </keywords>
</keywords>